CVE-2009-2013

Metadata

CVE-2009-2013
7.5
vupen.com, exploit-db.com
2009-06-09
2017-09-29 06:09

Description

SQL injection vulnerability in bin/aps_browse_sources.php in Frontis 3.9.01.24 allows remote attackers to execute arbitrary SQL commands via the source_class parameter in a browse_classes action.

Related Vulnerabilities